@charset "utf-8";
/* CSS Document */

*			{
	margin:0px;
	padding:0px;
	outline:0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

a			{
	text-decoration:none;
	}

lu, ol		{
	list-style:none;
	}

body		{
	font-family: 'Montserrat', sans-serif;
	background-color:#022A3A;
	min-width:320px;
	}

#nav_color	{
background-color:#011D26;
}

#nav_ftr	{
	height:100px;
	max-width:900px;
	margin:0px auto;
	}

#header		{
	float:left;
	height:100px;
	}

#logo		{
	display: table;
	height:100px;
	float:left;
	padding-left: 10px;
	}

#align		{
	display:table-cell;
	vertical-align:middle;
	}

#logo a		{
	display:block;
	height:80px;
	width:65px;
	background-image:url(../images/logo.png);
	}

#nav_ftr ul		{
	float:right;
	text-align:center;
	overflow:hidden;
	width:30%;
	transition: max-height 0.8s;
	-webkit-transition: max-height 0.8s;
	-ms-transition: max-height 0.8s;
	-moz-transition: max-height 0.8s;
	-o-transition: max-height 0.8s;
	}

#nav_ftr li		{
	line-height:100px;
	font-size: 14px;
	display:block;
	width:50%;
	float:left;
	}

#nav_ftr li a	{
	display:block;
	color:#FFFFFF;
	}

#nav_ftr li a:hover	{
	color:#FFFFFF;
	box-shadow: inset 0 10px 0px #FFFFFF;
	transition: box-shadow 0.2s ease-in-out;
	}

#nav_ftr li a.active{
	color:#FFFFFF;
	font-weight:bold;
	}

#ttl-srvcs	{
	color:#022A3A;
	background-color: #F7A800;
	width:320px;
	text-align:center;
	margin:60px auto 40px auto;
	padding:6px 0px;
	font-size:22px;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(247,168,0,1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(247,168,0,1);
	box-shadow: inset 0px 0px 0px 1px rgba(247,168,0,1);
  border-radius: 20px;
	}

#ttl-srvcs-us	{
	color:#022A3A;
	background-color: #F7A800;
	width:320px;
	text-align:center;
	margin:60px auto 20px auto;
	padding:6px 0px;
	font-size:22px;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(247,168,0,1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(247,168,0,1);
	box-shadow: inset 0px 0px 0px 1px rgba(247,168,0,1);
  border-radius: 20px;
	}

#content		{
	max-width:900px;
	margin:0px auto 20px auto;
	}

#us			{
	max-width:900px;
	margin:0px auto 0px auto;
	box-shadow: inset 0 2px 0px #ed9b00;
	}

#us-us			{
	max-width:900px;
	margin:0px auto 0px auto;
	padding: 0px 0px 40px 0px;
	box-shadow: inset 0 -2px 0px #ed9b00;
	}

#img-us-ftr			{
	height:300px;
	width:50%;
	float:left;
	margin:auto;
	}

#img-us			{
	height:300px;
	background:url(../images/us_img.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	}

#img-mis			{
	height:300px;
	background:url(../images/mis_img.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	}

#img-vis			{
	height:300px;
	background:url(../images/vis_img.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	}

#content-us		{
	float:left;
	width:50%;
	color:#FFFFFF;
	font-size: 14px;
	margin:0px auto 100px auto;
	padding:0px 20px 0px 20px;
	}

#content-text		{
	color:#FFFFFF;
	margin-top:50px;
	width:100%;
	font-size: 14px;
	text-align:justify;
	padding:0px 20px 0px 20px;
	}

#ttl-us			{
	float:left;
	width:100%;
	margin-top:15px;
	text-align:right;
	font-weight:bold;
	}

#text-us			{
	margin-top:25px;
	float:left;
	width:100%;
	text-align:justify;
	}

.svcs-spc		{
	padding: 20px 0px;
	display: block;
	text-align:center;
	color: #FFFFFF;
	}

.svcs-spc:hover		{
    box-shadow:0px 0px 0px 2px #FFFFFF inset;
	}

.clear			{
	clear:both;
	}

#footer			{
	margin-top:120px;
	text-align:center;
	}

#top-foo		{
	max-width:100%;
	background-color:#011D26;
	}

#cntct-btn-ftr	{
	width:450px;
	height:80px;
	margin:auto;
	position:relative;
	top:-40px;
	background-color:#f7a800;
	}

#cntct-btn-ftr a		{
	display:block;
	}

#cntct-btn		{
	display:table;
	width:100%;
	height:80px;
	float:left;
	}

#cntct-sn			{
	margin:auto;
	width:100%;
	color:#FFF;
	text-align:center;
	}

#foot-ftr		{
	max-width:960px;
	margin:auto;
	}

#foot-nav		{
	height:150px;
	width:33.333333%;
	min-width:320px;
	float:left;
	}

#foot-nav ul		{
	float:right;
	text-align:center;
	width:100%;
	}

#foot-nav li		{
	width:100%;
	float:left;
	display:block;
	color:#989898;
	margin-top:10px;
	font-size:14px;
	}

#foot-nav li:first-child	{
	margin-bottom:10px;
	}

#foot-nav li:last-child	{
	margin-bottom:40px;
	}

#foot-ttl		{
	color:#FFF;
	width:40%;
	margin:auto;
	list-style:url(../images/list_img.png);
	display:list-item;
	box-shadow: inset 0 -1px 0px #989898;
	line-height:30px;
	font-size:14px;
	}

#foot-us		{
	color:#989898;
	line-height:normal;
	text-align:justify;
	padding:0px 20px 0px 20px;
	margin-bottom:10px;
	}

#foot-nav li a	{
	color:#989898;
	}

#bot-foo		{
	line-height:32px;
	font-size:12px;
	max-width:100%;
	color:#989898;
	background-color:#011D26;
	}
